Demande d'infos

Discussion dans 'Questions de Pré-Ventes' démarrée par eko16, Jan 15, 2009.

  1. eko16

    eko16 New Member

    Bonjour avant l'achat d'un plan je voudrais savoir si sont supportés:


    Server Running Linux
    Apache Web Server (Mod_Rewrite enabled)
    MySQL (Version 4.x or higher)
    PHP (Version 4.3 or higher)
    GD Library 2
    cURL Enabled
    Latest IonCube loaders
    .htaccess and URL rewrites enabled
    Note: These are common features of most webservers!


    Also Required
    FFmpeg (http://ffmpeg.mplayerhq.hu)
    FFmpeg-PHP (http://ffmpeg-php.sourceforge.net)
    MEncoder and Mplayer (http://www.mplayerhq.hu)
    LAME (http://lame.sourceforge.net)
    Note: These are required to run VidiScript. We cannot support the installation, or use of these addons, however your hosting provider can.


    Recommended PHP Configuration
    safe_mode = off
    max_execution_time = 1000
    max_input_time = 1000
    open_basedir = (no value)
    upload_max_filesize = 200M
    post_max_size = 200M
    register_argc_argv = On


    Merci
     
  2. PH-Saber

    PH-Saber Administrator Membre de l'équipe

    Bonjour,

    Merci d'avoir choisi PlanetHoster pour vos solutions d'hébergement. Malheureusement, vous ne pouvez pas faire du streaming sur nos serveurs donc FFmpeg et ses composants ne sont pas installés. Nous envisageons bientôt de sortir des plans prévus au streaming.

    Cordialement,
    Saber,
    PlanetHoster
     

Partager cette page